/* CSS-Anweisungen */
html, body{
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0);
}
body{
	margin: 0 auto;
}
#MenueStreifen{
	z-index:12;
	background-color:#f57d00;
	height: 100%;
	width: 20%;
	float:left;
	margin-left: 10%;
	position:absolute;
}
#logo{
	background-color:#f57d00;
	margin: 10%;
	width:80%;
	height:auto;
}
nav{
	position:sbsolute; /*???*/
	top:30%;
	bottom:0%;
	background-color:#f57d00;
	width:100%;
	height: auto;
}
.MenuePunkt{
	text-decoration:none;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color:#f57d00;
	color:white;
	font-size: min(2vw, 4vh);
	line-height:1.5em;
	margin-left:5%;
}
.SalonUnterpunkt{
	display:none;
	text-decoration:none;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color:#f57d00;
	color:white;
	font-size: 1.7vw;
	margin-left:15%;
	margin-bottom:2%;
	margin-top:2%;
}
#closer{
	display:none;	
}
#Salons:target .SalonUnterpunkt{
	display:block;
}
#Salons:target #opener{
	display:none;	
}
#Salons:target #closer{
	display:block;	
}
.BackgroundImage{	
	z-index:1;
	position:absolute;
	
	bottom:0%;
	right:0%;
	width:auto;
	height:100%;
}
#BackgroundImage{
	opacity:0.4;	
}
#transOrange{
	z-index: 10;
	position:absolute;
	background-color:#f57d00;
	top:0;
	right:0;
	height:100%;
	width:100%;
	opacity:0.07;
}
.Inhalt{
	z-index:2;
	position:absolute;
	color: #349134;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.5vw;
	height:80%;
	width: 55%;
	top: 10%;
	line-height:1.2em;
	left: 32.5%;
}
.preisText{
	z-index:2;
	position:absolute;
	color: #349134;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.5vw;
	line-height:1.2em;
}
#Jobs{
	font-size: 2vw;
	top:15%;
}
/*#Kontak{ /*t???????????????
	top: 40%;
	left: 40%;
	height: 20%;
	font-size: 2vw;
}*/
#preisStyle{
	/*font-size: 12vw;
	width: 50%;
	top: 20%;
	height: 60%;*/
	position: absolute;
	text-align: right;
	left: min(40vw,50vh);
	top: 0%;
	width: 20vmin;
	height: 24%;
	font-size: 6vmin;
	/*
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-ms-transition: all 2s ease;
	-o-transition: all 2s ease;
	transition: all 2s ease;
	*/
}
#Preise{
	font-size: min(2vw, 3vh);
	width: 100%;
}
#Preise .typ{
	text-align: left;
}
#Preise .preis{
    text-align: left;
    padding-left: 7vmin;
}
#Preise p {
	font-size: min(1.8vw, 2.8vh);
}
.ItalicLink{
	font-style: italic;
}
.Tag{
	height: 2vw;
	width: 12vw;
	text-align: left;
	font-weight: normal;
	font-size: 1.5vw;
	font-style: italic;
	color: #349134;
}
.Zeit{
	height: 2vw;
	width: 12vw;
	text-align: left;
	font-weight: normal;
	font-size: 1.5vw;
	color: #349134;
}
#Datenschutz{
	font-size: 1.3vmin;
	height: 94%;
	top:3%;
	width: 60%;
}
b{
	background-color: rgba(0,0,0,0);
}
/* CORONA */
.Corona{
 	width: 50% !important;
	font-size: 2vw;
}

